forum 				= Fórum
settings 			= Beállítások
overview 			= Áttekintés
contact 			= Címjegyzék
calendar 			= Naptár
calendar2 			= Naptár
headline 			= Címsorok
todo 				= Tennivalók
projects 			= Projektek
documents 			= Dokumentumok
news 				= Hírek
partprog 			= PartProg
wmail 				= Webmail (régi)
admin 				= Adminisztráció
tts 				= TTS
webmail2 			= Webmail
notes 				= Jegyzetek
help 				= Súgó
outboard = Outboard
files = Fájlok
modules = Modulok
user_manager = Felhasználók
rights_manager = Jogok
rights_manager2 = Jogok
group_manager = Csoportok
occupation_manager = Foglalkozások
workplace_manager = Munkahelyek
module_manager = Modulok
system_tools = Rendszereszközök
manual = Leírás
log = Log
online = Online dokumentáció
project_homepage = Projekt weboldala
download = Legfrissebb verzió letöltése
feedback = Visszajelzés
diagnostics = Diagnosztika
submit_bug = Hibabejelentés
submit_feature = Funkció igénylés
submit_support = Terméktámogatási kérés
submit_patch = Hibajavítás beküldés
about_us = Névjegy
about = Névjegy
logout = Kijelentkezés
admin2 = Adminisztráció
phpbb = phpBB
useralbum = Album
links	= Linkek
faq	= GY.I.K.
workflow = Munkafolyamat
tts2 = TTS
inventory = Eszközök
faqfrenzy = GYIK
